<?xml version="1.0" encoding="utf-8" ?>
<IconTemplate>
  <!-- Thanks to YAMJ for Basic Layout -->
  <Icon name="XE Clear">
    <ImageFilename>XE-Clear.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-BluRay">
    <ImageFilename>XE-bluray.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-BluRay-Global">
    <ImageFilename>XE-bluray-int.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-4K-Remastered">
    <ImageFilename>XE-4K.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV">
    <ImageFilename>XE-mkv.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-International">
    <ImageFilename>XE-mkv-int.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-International-Dub">
    <ImageFilename>XE-mkv-int-dedub.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-WEB-HD-International">
    <ImageFilename>XE-MKV-WEB-HD.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-HDTV-International">
    <ImageFilename>XE-MKV-HDTV-Int.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV BLUE">
    <ImageFilename>XE-mkv-blue.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
    <Icon name="XE-HD-SERIE-1080P">
    <ImageFilename>XE-HD-Serie-1080p.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
      <Icon name="XE-HD-SERIE-720P">
    <ImageFilename>XE-HD-Serie-720p.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
      <Icon name="XE-SERIE-Anime-Sub">
    <ImageFilename>XE-Serie-HDSD-SUB.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-SERIE-MKV-HD">
    <ImageFilename>XE-Serie-mkv.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-DOKU">
    <ImageFilename>XE-mkv-doku.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-BluRay-DOKU">
    <ImageFilename>XE-bluray-doku.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-ISO-Image">
    <ImageFilename>XE-ISO-Image.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
    <Icon name="XE-DVD-ISO">
    <ImageFilename>XE-DVD-ISO.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-DVD-HRSD">
    <ImageFilename>XE-DVD-HR-SD-MKV.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-SD-SERIE">
    <ImageFilename>XE-SD-Serie.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-SD-MPG-File">
    <ImageFilename>XE-SD-MPG.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-HDDVD">
    <ImageFilename>XE-hddvd.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-HDTV">
    <ImageFilename>XE-mkv-HDTV.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MP4/XVID TSHD">
    <ImageFilename>XE-MP4-XVID-HD.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-MKV-DVD">
    <ImageFilename>XE-mkv-DVD.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-WEB-SCR MKV-XVID">
    <ImageFilename>XE-WEB-SCR-MKV-XVID.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-XviD">
    <ImageFilename>XE-xvid.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-XviD-INT">
    <ImageFilename>XE-xvid-int.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Steel">
    <ImageFilename>XE3-MovieSteel.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Blood Red">
    <ImageFilename>XE3-MovieRed.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Grass Green">
    <ImageFilename>XE3-MovieGrass.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Pacific">
    <ImageFilename>XE3-MoviePacific.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Blue">
    <ImageFilename>XE3-MovieBlue.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Violet">
    <ImageFilename>XE3-MovieViolet.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Gold">
    <ImageFilename>XE3-MovieGold.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Copper">
    <ImageFilename>XE3-MovieCopper.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Nato">
    <ImageFilename>XE3-MovieNato.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Wood">
    <ImageFilename>XE3-MovieWood.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Purple">
    <ImageFilename>XE3-MoviePurple.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Movie Crystal Clear">
    <ImageFilename>XE3-MovieCrystal.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Steel">
    <ImageFilename>XE3-SeriesSteel.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Blood Red">
    <ImageFilename>XE3-SeriesRed.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Grass Green">
    <ImageFilename>XE3-SeriesGrass.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Pacific">
    <ImageFilename>XE3-SeriesPacific.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Blue">
    <ImageFilename>XE3-SeriesBlue.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Violet">
    <ImageFilename>XE3-SeriesViolet.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Gold">
    <ImageFilename>XE3-SeriesGold.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Copper">
    <ImageFilename>XE3-SeriesCopper.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Nato">
    <ImageFilename>XE3-SeriesNato.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Wood">
    <ImageFilename>XE3-SeriesWood.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Purple">
    <ImageFilename>XE3-SeriesPurple.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Series Crystal Clear">
    <ImageFilename>XE3-SeriesCrystal.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Steel">
    <ImageFilename>XE3-AnimeSteel.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Blood Red">
    <ImageFilename>XE3-AnimeRed.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Grass Green">
    <ImageFilename>XE3-AnimeGrass.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Pacific">
    <ImageFilename>XE3-AnimePacific.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Blue">
    <ImageFilename>XE3-AnimeBlue.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Violet">
    <ImageFilename>XE3-AnimeViolet.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Gold">
    <ImageFilename>XE3-AnimeGold.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Copper">
    <ImageFilename>XE3-AnimeCopper.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Nato">
    <ImageFilename>XE3-AnimeNato.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Wood">
    <ImageFilename>XE3-AnimeWood.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Purple">
    <ImageFilename>XE3-AnimePurple.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Anime Crystal Clear">
    <ImageFilename>XE3-AnimeCrystal.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Steel">
    <ImageFilename>XE3-ScienceSteel.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Blood Red">
    <ImageFilename>XE3-ScienceRed.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Grass Green">
    <ImageFilename>XE3-ScienceGrass.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Pacific">
    <ImageFilename>XE3-SciencePacific.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Blue">
    <ImageFilename>XE3-ScienceBlue.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Violet">
    <ImageFilename>XE3-ScienceViolet.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Gold">
    <ImageFilename>XE3-ScienceGold.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Copper">
    <ImageFilename>XE3-ScienceCopper.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Nato">
    <ImageFilename>XE3-ScienceNato.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Wood">
    <ImageFilename>XE3-ScienceWood.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Purple">
    <ImageFilename>XE3-SciencePurple.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3-Science Crystal Clear">
    <ImageFilename>XE3-ScienceCrystal.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="___________________________________">
  <!-- Placeholder Break for coloured icons-->
  <!-- ******************************************************************************* -->
  </Icon>
    <Icon name="XE-Coloured ICONS">
  <!-- ******************************************************************************* -->
  <!-- ******************************************************************************* -->
  </Icon>
  <Icon name="°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°°">
  <!-- Placeholder Break for coloured icons-->
  <!-- ******************************************************************************* -->
  </Icon>
  <Icon name="XE-Purple">
    <ImageFilename>XE-Purple.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Purple-Light">
    <ImageFilename>XE-Purple-Light.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Pink-Light">
    <ImageFilename>XE-Pink-Light.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Copper">
    <ImageFilename>XE-Copper.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Blood-Red">
    <ImageFilename>XE-Blood-Red.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Like-Gold">
    <ImageFilename>XE-Like-Gold.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Grassland">
    <ImageFilename>XE-Grassland.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Tree-Green">
    <ImageFilename>XE-Tree-Green.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Soft-Moss">
    <ImageFilename>XE-Soft-Moss.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Steel-Blue">
    <ImageFilename>XE-Steel-Blue.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Steel">
    <ImageFilename>XE-Steel.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Blue">
    <ImageFilename>XE-Blue.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Ocean">
    <ImageFilename>XE-Ocean.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Dark-Aqua">
    <ImageFilename>XE-Dark-Aqua.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Sand">
    <ImageFilename>XE-Sand.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE-Yellow-Like">
    <ImageFilename>XE-Yellow-Like.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="XE2 Crystal Clear">
    <ImageFilename>XE2-Crystal.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Blood Red">
    <ImageFilename>XE2-Bloodred.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Blue">
    <ImageFilename>XE2-Blue.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Pacific Green">
    <ImageFilename>XE2-Pacific.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Orange Gold">
    <ImageFilename>XE2-Orange.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Grass Green">
    <ImageFilename>XE2-Grass-Green.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Violet">
    <ImageFilename>XE2-Violet.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Purple">
    <ImageFilename>XE2-Purple.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE2 Steel">
    <ImageFilename>XE2-Steel.png</ImageFilename>
    <PositionX>59</PositionX>
    <PositionY>12</PositionY>
    <PositionWidth>193</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Steel">
    <ImageFilename>XE3-Steel.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Blood Red">
    <ImageFilename>XE3-Red.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Grass Green">
    <ImageFilename>XE3-Grass.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Pacific">
    <ImageFilename>XE3-Pacific.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Blue">
    <ImageFilename>XE3-Blue.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Violet">
    <ImageFilename>XE3-Violet.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Gold">
    <ImageFilename>XE3-Gold.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Copper">
    <ImageFilename>XE3-Copper.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Nato">
    <ImageFilename>XE3-Nato.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Wood">
    <ImageFilename>XE3-Wood.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Purple">
    <ImageFilename>XE3-Purple.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
  <Icon name="XE3 Crystal Clear">
    <ImageFilename>XE3-Crystal.png</ImageFilename>
    <PositionX>39</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>192</PositionWidth>
    <PositionHeight>276</PositionHeight>
  </Icon>
    <Icon name="___________________________________">
  <!-- Placeholder Break for coloured icons-->
  <!-- original template CD DVD Case psd xcf SOURCE by gandiusz-->
  </Icon>
  <Icon name="XE-CD-Blue">
    <ImageFilename>XE-CD-Blue.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Green">
    <ImageFilename>XE-CD-Green.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Red">
    <ImageFilename>XE-CD-Red.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Nato">
    <ImageFilename>XE-CD-Nato.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Crystal">
    <ImageFilename>XE-CD-Crystal.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Yellow">
    <ImageFilename>XE-CD-Yellow.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Pacific">
    <ImageFilename>XE-CD-Pacific.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Purple">
    <ImageFilename>XE-CD-Purple.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Trash1">
    <ImageFilename>XE-CD-Trash1.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Online Radio">
    <ImageFilename>XE-CD-Online.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Online Radio 1">
    <ImageFilename>XE-CD-Online1.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Online Radio 2">
    <ImageFilename>XE-CD-Online2.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Online Radio 3">
    <ImageFilename>XE-CD-Online3.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Online Radio 4">
    <ImageFilename>XE-CD-Online4.png</ImageFilename>
    <PositionX>29</PositionX>
    <PositionY>25</PositionY>
    <PositionWidth>259</PositionWidth>
    <PositionHeight>248</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Blue">
    <ImageFilename>XE-CD-Simple-Blue.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Ocean">
    <ImageFilename>XE-CD-Simple-Ocean.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Red">
    <ImageFilename>XE-CD-Simple-Red.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Green">
    <ImageFilename>XE-CD-Simple-Green.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Purple">
    <ImageFilename>XE-CD-Simple-Purple.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Blood">
    <ImageFilename>XE-CD-Simple-Blood.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="XE-CD-Simple-Copper">
    <ImageFilename>XE-CD-Simple-Copper.png</ImageFilename>
    <PositionX>20</PositionX>
    <PositionY>20</PositionY>
    <PositionWidth>260</PositionWidth>
    <PositionHeight>260</PositionHeight>
  </Icon>
  <Icon name="___________________________________">
  <!-- Placeholder Break for old Icons from Dune Explorer 2.06-->
  <!-- ******************************************************************************* -->
  </Icon>
    <Icon name="OLD ICONS">
  <!-- ******************************************************************************* -->
  <!-- ******************************************************************************* -->
  </Icon>
  <Icon name="---------------------------------------------------------">
  <!-- Placeholder Break for old Icons from Dune Explorer 2.06-->
  <!-- ******************************************************************************* -->
  </Icon>
  <Icon name="Audio CD2 Black">
    <ImageFilename>CD2.png</ImageFilename>
    <PositionX>42</PositionX>
    <PositionY>31</PositionY>
    <PositionWidth>238</PositionWidth>
    <PositionHeight>236</PositionHeight>
  </Icon>
  <Icon name="Audio CD shadow">
    <ImageFilename>CD.png</ImageFilename>
    <PositionX>38</PositionX>
    <PositionY>31</PositionY>
    <PositionWidth>238</PositionWidth>
    <PositionHeight>236</PositionHeight>
  </Icon>
  <Icon name="Aeron like">
    <ImageFilename>Aeron.png</ImageFilename>
    <PositionX>48</PositionX>
    <PositionY>9</PositionY>
    <PositionWidth>210</PositionWidth>
    <PositionHeight>280</PositionHeight>
  </Icon>
  <Icon name="Bluray HD">
    <ImageFilename>bluray_HD.png</ImageFilename>
    <PositionX>42</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>207</PositionWidth>
    <PositionHeight>263</PositionHeight>
  </Icon>
  <Icon name="DVD HD">
    <ImageFilename>DVD_HD.png</ImageFilename>
    <PositionX>42</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>207</PositionWidth>
    <PositionHeight>263</PositionHeight>
  </Icon>
  <Icon name="HDTV HD">
    <ImageFilename>HDTV_HD.png</ImageFilename>
    <PositionX>42</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>207</PositionWidth>
    <PositionHeight>263</PositionHeight>
  </Icon>
  <Icon name="Bluray">
    <ImageFilename>bluray.png</ImageFilename>
    <PositionX>36</PositionX>
    <PositionY>34</PositionY>
    <PositionWidth>219</PositionWidth>
    <PositionHeight>247</PositionHeight>
  </Icon>
  <Icon name="Bluray 2">
    <ImageFilename>bluray2.png</ImageFilename>
    <PositionX>36</PositionX>
    <PositionY>34</PositionY>
    <PositionWidth>219</PositionWidth>
    <PositionHeight>247</PositionHeight>
  </Icon>
  <Icon name="HD-DVD">
    <ImageFilename>hddvd.png</ImageFilename>
    <PositionX>36</PositionX>
    <PositionY>34</PositionY>
    <PositionWidth>219</PositionWidth>
    <PositionHeight>247</PositionHeight>
  </Icon>
  <Icon name="HD-DVD 2">
    <ImageFilename>hddvd2.png</ImageFilename>
    <PositionX>36</PositionX>
    <PositionY>34</PositionY>
    <PositionWidth>219</PositionWidth>
    <PositionHeight>247</PositionHeight>
  </Icon>
  <Icon name="DVD">
    <ImageFilename>DVD.png</ImageFilename>
    <PositionX>64</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>274</PositionHeight>
  </Icon>
  <Icon name="Divx">
    <ImageFilename>Divx.png</ImageFilename>
    <PositionX>64</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>274</PositionHeight>
  </Icon>
  <Icon name="Case Black">
    <ImageFilename>Case_Black.png</ImageFilename>
    <PositionX>64</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>274</PositionHeight>
  </Icon>
  <Icon name="Case Blue">
    <ImageFilename>Case_Blue.png</ImageFilename>
    <PositionX>64</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>274</PositionHeight>
  </Icon>
  <Icon name="Case Red">
    <ImageFilename>Case_Red.png</ImageFilename>
    <PositionX>64</PositionX>
    <PositionY>10</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>274</PositionHeight>
  </Icon>
  <Icon name="YAMJ Generic">
    <ImageFilename>YAMJ-generic.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="YAMJ DVD">
    <ImageFilename>YAMJ-dvd.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="YAMJ Theater">
    <ImageFilename>YAMJ-theater.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
  <Icon name="YAMJ TV">
    <ImageFilename>YAMJ-tv.png</ImageFilename>
    <PositionX>56</PositionX>
    <PositionY>27</PositionY>
    <PositionWidth>195</PositionWidth>
    <PositionHeight>261</PositionHeight>
  </Icon>
</IconTemplate>
